package com.ss.android.ugc.aweme.service;

import android.app.Activity;
import android.view.ViewGroup;
import com.bytedance.covode.number.Covode;

public interface IRegionMockService {
    static {
        Covode.recordClassIndex(104943);
    }

    void LIZ(Activity activity, ViewGroup viewGroup);
}
